## AwnOverlayProgressCircle AwnOverlayProgressCircle |

## Functions

AwnOverlayProgressCircle * | awn_overlay_progress_circle_new ()

## Properties

DesktopAgnosticColor * | background-color | Read / Write / Construct
DesktopAgnosticColor * | foreground-color | Read / Write / Construct
DesktopAgnosticColor * | outline-color | Read / Write / Construct
gdouble | scale | Read / Write / Construct

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── AwnOverlay
                ╰── AwnOverlayProgress
                    ╰── AwnOverlayProgressCircle

## Description

## Functions

### awn_overlay_progress_circle_new ()

    AwnOverlayProgressCircle *
    awn_overlay_progress_circle_new (void);

## Types and Values

## Property Details

### The `“background-color”` property

      “background-color”         DesktopAgnosticColor *

Background Color.

Flags: Read / Write / Construct

### The `“foreground-color”` property

      “foreground-color”         DesktopAgnosticColor *

Foreground Color.

Flags: Read / Write / Construct

### The `“outline-color”` property

      “outline-color”            DesktopAgnosticColor *

Outline Color.

Flags: Read / Write / Construct

### The `“scale”` property

      “scale”                    gdouble

Scale.

Flags: Read / Write / Construct

Allowed values: [0,1]

Default value: 0.9